---
hwVOPGlobalModule: 1.3.6.1.4.1.2011.6.144
hwVOPObjects: 1.3.6.1.4.1.2011.6.144.1
hwVOPProfiles: 1.3.6.1.4.1.2011.6.144.1.1
hwVOPDataRateProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.1
hwVOPDataRateConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.2
hwVOPDataRateConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.2.1
hwVOPDataRateConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.2.1.1
hwVOPDataRateConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.2.1.2
hwVOPDataRateConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.2.1.3
hwVOPDataRateConfProfMinDataRate: 1.3.6.1.4.1.2011.6.144.1.1.2.1.4
hwVOPDataRateConfProfMinResDataRate: 1.3.6.1.4.1.2011.6.144.1.1.2.1.5
hwVOPDataRateConfProfMaxDataRate: 1.3.6.1.4.1.2011.6.144.1.1.2.1.6
hwVOPDataRateConfProfMinDataRateLowPwr: 1.3.6.1.4.1.2011.6.144.1.1.2.1.7
hwVOPDataRateConfProfMaxBer: 1.3.6.1.4.1.2011.6.144.1.1.2.1.8
hwVOPDataRateConfProfUsDataRate: 1.3.6.1.4.1.2011.6.144.1.1.2.1.9
hwVOPDataRateConfProfDsDataRate: 1.3.6.1.4.1.2011.6.144.1.1.2.1.10
hwVOPDataRateConfProfDataPathMode: 1.3.6.1.4.1.2011.6.144.1.1.2.1.11
hwVOPDataRateConfProfMinEtrRtx: 1.3.6.1.4.1.2011.6.144.1.1.2.1.12
hwVOPDataRateConfProfMaxEtrRtx: 1.3.6.1.4.1.2011.6.144.1.1.2.1.13
hwVOPDataRateConfProfMaxNdrRtx: 1.3.6.1.4.1.2011.6.144.1.1.2.1.14
hwVOPLineSpectrumProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.3
hwVOPLineSpectrumConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.4
hwVOPLineSpectrumConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.4.1
hwVOPLineSpectrumConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.4.1.1
hwVOPLineSpectrumConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.4.1.2
hwVOPLineSpectrumConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.4.1.3
hwVOPLineSpectrumConfProfXtuTransSysEna: 1.3.6.1.4.1.2011.6.144.1.1.4.1.4
hwVOPLineSpectrumConfProfPmMode: 1.3.6.1.4.1.2011.6.144.1.1.4.1.5
hwVOPLineSpectrumConfProfL0Time: 1.3.6.1.4.1.2011.6.144.1.1.4.1.6
hwVOPLineSpectrumConfProfL2Time: 1.3.6.1.4.1.2011.6.144.1.1.4.1.7
hwVOPLineSpectrumConfProfL3Time: 1.3.6.1.4.1.2011.6.144.1.1.4.1.8
hwVOPLineSpectrumConfProfL2Atpr: 1.3.6.1.4.1.2011.6.144.1.1.4.1.9
hwVOPLineSpectrumConfProfL2Atprt: 1.3.6.1.4.1.2011.6.144.1.1.4.1.10
hwVOPLineSpectrumConfProfReferenceClock: 1.3.6.1.4.1.2011.6.144.1.1.4.1.11
hwVOPLineSpectrumConfProfBitSwapDs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.12
hwVOPLineSpectrumConfProfBitSwapUs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.13
hwVOPLineSpectrumConfProfScMaskDs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.14
hwVOPLineSpectrumConfProfScMaskUs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.15
hwVOPLineSpectrumConfProfVdsl2CarMask: 1.3.6.1.4.1.2011.6.144.1.1.4.1.16
hwVOPLineSpectrumConfProfMsgMinUs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.17
hwVOPLineSpectrumConfProfMsgMinDs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.18
hwVOPLineSpectrumConfProfProfiles: 1.3.6.1.4.1.2011.6.144.1.1.4.1.19
hwVOPLineSpectrumConfProfUs0Mask: 1.3.6.1.4.1.2011.6.144.1.1.4.1.20
hwVOPLineSpectrumConfProfCeFlag: 1.3.6.1.4.1.2011.6.144.1.1.4.1.21
hwVOPLineSpectrumConfProfModeSpecificPSDProfilesUsed: 1.3.6.1.4.1.2011.6.144.1.1.4.1.22
hwVOPLineSpectrumConfProfForceInpDs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.23
hwVOPLineSpectrumConfProfForceInpUs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.24
hwVOPLineSpectrumConfProfRtxModeDs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.25
hwVOPLineSpectrumConfProfRtxModeUs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.26
hwVOPLineSpectrumConfProfLeftrThreshDs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.27
hwVOPLineSpectrumConfProfLeftrThreshUs: 1.3.6.1.4.1.2011.6.144.1.1.4.1.28
hwVOPModeSpecificPSDProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.5
hwVOPModeSpecificPSDConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.6
hwVOPModeSpecificPSDConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.6.1
hwVOPModeSpecificPSDConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.6.1.1
hwVOPModeSpecificPSDConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.6.1.2
hwVOPModeSpecificPSDConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.6.1.3
hwVOPModeSpecificPSDConfProfXdslMode: 1.3.6.1.4.1.2011.6.144.1.1.6.1.4
hwVOPModeSpecificPSDConfProfMaxNomPsdDs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.5
hwVOPModeSpecificPSDConfProfMaxNomPsdUs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.6
hwVOPModeSpecificPSDConfProfMaxNomAtpDs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.7
hwVOPModeSpecificPSDConfProfMaxNomAtpUs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.8
hwVOPModeSpecificPSDConfProfaxAggRxPwrUs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.9
hwVOPModeSpecificPSDConfProfPsdMaskDs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.10
hwVOPModeSpecificPSDConfProfPsdMaskUs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.11
hwVOPModeSpecificPSDConfProfPsdMaskSelectUs: 1.3.6.1.4.1.2011.6.144.1.1.6.1.12
hwVOPModeSpecificPSDConfProfLimitMask: 1.3.6.1.4.1.2011.6.144.1.1.6.1.13
hwVOPModeSpecificPSDConfProfUs0Disable: 1.3.6.1.4.1.2011.6.144.1.1.6.1.14
hwVOPModeSpecificPSDConfProfClassMask: 1.3.6.1.4.1.2011.6.144.1.1.6.1.15
hwVOPUPBOProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.7
hwVOPUPBOConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.8
hwVOPUPBOConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.8.1
hwVOPUPBOConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.8.1.1
hwVOPUPBOConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.8.1.2
hwVOPUPBOConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.8.1.3
hwVOPUPBOConfProfUpboKL: 1.3.6.1.4.1.2011.6.144.1.1.8.1.4
hwVOPUPBOConfProfUpboKLF: 1.3.6.1.4.1.2011.6.144.1.1.8.1.5
hwVOPUPBOConfProfKlAuto: 1.3.6.1.4.1.2011.6.144.1.1.8.1.6
hwVOPUPBOConfProfPsdAUs1: 1.3.6.1.4.1.2011.6.144.1.1.8.1.7
hwVOPUPBOConfProfPsdBUs1: 1.3.6.1.4.1.2011.6.144.1.1.8.1.8
hwVOPUPBOConfProfPsdAUs2: 1.3.6.1.4.1.2011.6.144.1.1.8.1.9
hwVOPUPBOConfProfPsdBUs2: 1.3.6.1.4.1.2011.6.144.1.1.8.1.10
hwVOPUPBOConfProfPsdAUs3: 1.3.6.1.4.1.2011.6.144.1.1.8.1.11
hwVOPUPBOConfProfPsdBUs3: 1.3.6.1.4.1.2011.6.144.1.1.8.1.12
hwVOPUPBOConfProfPsdAUs4: 1.3.6.1.4.1.2011.6.144.1.1.8.1.13
hwVOPUPBOConfProfPsdBUs4: 1.3.6.1.4.1.2011.6.144.1.1.8.1.14
hwVOPUPBOConfProfBoostMode: 1.3.6.1.4.1.2011.6.144.1.1.8.1.15
hwVOPUPBOConfProfUpboKLREFUs1: 1.3.6.1.4.1.2011.6.144.1.1.8.1.16
hwVOPUPBOConfProfUpboKLREFUs2: 1.3.6.1.4.1.2011.6.144.1.1.8.1.17
hwVOPUPBOConfProfUpboKLREFUs3: 1.3.6.1.4.1.2011.6.144.1.1.8.1.18
hwVOPUPBOConfProfUpboKLREFUs4: 1.3.6.1.4.1.2011.6.144.1.1.8.1.19
hwVOPUPBOConfProfAeleMode: 1.3.6.1.4.1.2011.6.144.1.1.8.1.20
hwVOPUPBOConfProfUpboElmt: 1.3.6.1.4.1.2011.6.144.1.1.8.1.21
hwVOPDPBOProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.9
hwVOPDPBOConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.10
hwVOPDPBOConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.10.1
hwVOPDPBOConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.10.1.1
hwVOPDPBOConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.10.1.2
hwVOPDPBOConfProfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.10.1.3
hwVOPDPBOConfProfWkMdMask: 1.3.6.1.4.1.2011.6.144.1.1.10.1.4
hwVOPDPBOConfProfEsEL: 1.3.6.1.4.1.2011.6.144.1.1.10.1.5
hwVOPDPBOConfProfEselMin: 1.3.6.1.4.1.2011.6.144.1.1.10.1.6
hwVOPDPBOConfProfEPsd: 1.3.6.1.4.1.2011.6.144.1.1.10.1.7
hwVOPDPBOConfProfCableModelA: 1.3.6.1.4.1.2011.6.144.1.1.10.1.8
hwVOPDPBOConfProfCableModelB: 1.3.6.1.4.1.2011.6.144.1.1.10.1.9
hwVOPDPBOConfProfCableModelC: 1.3.6.1.4.1.2011.6.144.1.1.10.1.10
hwVOPDPBOConfProfMus: 1.3.6.1.4.1.2011.6.144.1.1.10.1.11
hwVOPDPBOConfProfFMin: 1.3.6.1.4.1.2011.6.144.1.1.10.1.12
hwVOPDPBOConfProfFMax: 1.3.6.1.4.1.2011.6.144.1.1.10.1.13
hwVOPDPBOConfFEXTFactor: 1.3.6.1.4.1.2011.6.144.1.1.10.1.14
hwVOPRFIProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.11
hwVOPRFIConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.12
hwVOPRFIConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.12.1
hwVOPRFIConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.12.1.1
hwVOPRFIConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.12.1.2
hwVOPRFIConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.12.1.3
hwVOPRFIConfProfRfiBands: 1.3.6.1.4.1.2011.6.144.1.1.12.1.4
hwVOPSNRMarginProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.13
hwVOPSNRMarginConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.14
hwVOPSNRMarginConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.14.1
hwVOPSNRMarginConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.14.1.1
hwVOPSNRMarginConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.14.1.2
hwVOPSNRMarginConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.14.1.3
hwVOPSNRMarginConfProfMinSnrmDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.4
hwVOPSNRMarginConfProfMinSnrmUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.5
hwVOPSNRMarginConfProfTargetSnrmDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.6
hwVOPSNRMarginConfProfTargetSnrmUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.7
hwVOPSNRMarginConfProfMaxSnrmDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.8
hwVOPSNRMarginConfProfMaxSnrmUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.9
hwVOPSNRMarginConfProfSnrModeDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.10
hwVOPSNRMarginConfProfSnrModeUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.11
hwVOPSNRMarginConfProfRaModeDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.12
hwVOPSNRMarginConfProfRaModeUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.13
hwVOPSNRMarginConfProfRaUsNrmDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.14
hwVOPSNRMarginConfProfRaUsNrmUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.15
hwVOPSNRMarginConfProfRaDsNrmDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.16
hwVOPSNRMarginConfProfRaDsNrmUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.17
hwVOPSNRMarginConfProfUsTimeDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.18
hwVOPSNRMarginConfProfUsTimeUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.19
hwVOPSNRMarginConfProfDsTimeDs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.20
hwVOPSNRMarginConfProfDsTimeUs: 1.3.6.1.4.1.2011.6.144.1.1.14.1.21
hwVOPINPDelayProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.15
hwVOPINPDelayConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.16
hwVOPINPDelayConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.16.1
hwVOPINPDelayConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.16.1.1
hwVOPINPDelayConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.16.1.2
hwVOPINPDelayConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.16.1.3
hwVOPINPDelayConfProfMinProtectionDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.4
hwVOPINPDelayConfProfMinProtection8Ds: 1.3.6.1.4.1.2011.6.144.1.1.16.1.5
hwVOPINPDelayConfProfMaxDelayDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.6
hwVOPINPDelayConfProfMinProtectionUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.7
hwVOPINPDelayConfProfMinProtection8Us: 1.3.6.1.4.1.2011.6.144.1.1.16.1.8
hwVOPINPDelayConfProfMaxDelayUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.9
hwVOPINPDelayConfProfMaxDelayVar: 1.3.6.1.4.1.2011.6.144.1.1.16.1.10
hwVOPINPDelayConfProfInitPolicy: 1.3.6.1.4.1.2011.6.144.1.1.16.1.11
hwVOPINPDelayConfProfMaxDelayRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.12
hwVOPINPDelayConfProfMaxDelayRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.13
hwVOPINPDelayConfProfMinDelayRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.14
hwVOPINPDelayConfProfMinDelayRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.15
hwVOPINPDelayConfProfMinInpShineRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.16
hwVOPINPDelayConfProfMinInpShineRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.17
hwVOPINPDelayConfProfMinInp8ShineRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.18
hwVOPINPDelayConfProfMinInp8ShineRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.19
hwVOPINPDelayConfProfShineRatioRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.20
hwVOPINPDelayConfProfShineRatioRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.21
hwVOPINPDelayConfProfMinInpReinRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.22
hwVOPINPDelayConfProfMinInpReinRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.23
hwVOPINPDelayConfProfMinInp8ReinRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.24
hwVOPINPDelayConfProfMinInp8ReinRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.25
hwVOPINPDelayConfProfIatReinRtxDs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.26
hwVOPINPDelayConfProfIatReinRtxUs: 1.3.6.1.4.1.2011.6.144.1.1.16.1.27
hwVOPVirtualNoiseProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.17
hwVOPVirtualNoiseConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.18
hwVOPVirtualNoiseConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.18.1
hwVOPVirtualNoiseConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.18.1.1
hwVOPVirtualNoiseConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.18.1.2
hwVOPVirtualNoiseConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.18.1.3
hwVOPVirtualNoiseConfProfTxRefVnDs: 1.3.6.1.4.1.2011.6.144.1.1.18.1.4
hwVOPVirtualNoiseConfProfTxRefVnUs: 1.3.6.1.4.1.2011.6.144.1.1.18.1.5
hwVOPINMProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.1.19
hwVOPINMConfProfTable: 1.3.6.1.4.1.2011.6.144.1.1.20
hwVOPINMConfProfEntry: 1.3.6.1.4.1.2011.6.144.1.1.20.1
hwVOPINMConfProfIndex: 1.3.6.1.4.1.2011.6.144.1.1.20.1.1
hwVOPINMConfProfRowStatus: 1.3.6.1.4.1.2011.6.144.1.1.20.1.2
hwVOPINMConfProfDescription: 1.3.6.1.4.1.2011.6.144.1.1.20.1.3
hwVOPINMConfProfInmIatoDs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.4
hwVOPINMConfProfInmIatsDs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.5
hwVOPINMConfProfInmCcDs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.6
hwVOPINMConfProfInmInpeqModeDs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.7
hwVOPINMConfProfInmIatoUs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.8
hwVOPINMConfProfInmIatsUs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.9
hwVOPINMConfProfInmCcUs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.10
hwVOPINMConfProfInmInpeqModeUs: 1.3.6.1.4.1.2011.6.144.1.1.20.1.11
hwVOPVectors: 1.3.6.1.4.1.2011.6.144.1.2
hwVOPGlobal: 1.3.6.1.4.1.2011.6.144.1.2.1
hwVOPGlobalAttachmentMethodCapabilties: 1.3.6.1.4.1.2011.6.144.1.2.1.1
hwVOPGlobalAttachmentMethodConfigured: 1.3.6.1.4.1.2011.6.144.1.2.1.2
hwVOPGlobalAttachmentMethodCurrent: 1.3.6.1.4.1.2011.6.144.1.2.1.3
hwVOPSetup: 1.3.6.1.4.1.2011.6.144.1.2.2
hwVOPSetupProfileIndexNext: 1.3.6.1.4.1.2011.6.144.1.2.2.1
hwVOPSetupTable: 1.3.6.1.4.1.2011.6.144.1.2.2.2
hwVOPSetupEntry: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1
hwVOPSetupIndex: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.1
hwVOPSetupRowStatus: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.2
hwVOPSetupDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.3
hwVOPSetupUsDataRateProfId1: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.4
hwVOPSetupUsRaRatio1: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.5
hwVOPSetupDsDataRateProfId1: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.6
hwVOPSetupDsRaRatio1: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.7
hwVOPSetupInpDelayProfId1: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.8
hwVOPSetupUsDataRateProfId2: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.9
hwVOPSetupUsRaRatio2: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.10
hwVOPSetupDsDataRateProfId2: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.11
hwVOPSetupDsRaRatio2: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.12
hwVOPSetupInpDelayProfId2: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.13
hwVOPSetupUsDataRateProfId3: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.14
hwVOPSetupUsRaRatio3: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.15
hwVOPSetupDsDataRateProfId3: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.16
hwVOPSetupDsRaRatio3: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.17
hwVOPSetupInpDelayProfId3: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.18
hwVOPSetupUsDataRateProfId4: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.19
hwVOPSetupUsRaRatio4: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.20
hwVOPSetupDsDataRateProfId4: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.21
hwVOPSetupDsRaRatio4: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.22
hwVOPSetupInpDelayProfId4: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.23
hwVOPSetupLSpectrumProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.24
hwVOPSetupUpboProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.25
hwVOPSetupDpboProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.26
hwVOPSetupRfiProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.27
hwVOPSetupNoiseMarginProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.28
hwVOPSetupVNoiseProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.29
hwVOPSetupInmProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.30
hwVOPSetupUsDataRateProf1Description: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.31
hwVOPSetupDsDataRateProf1Description: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.32
hwVOPSetupInpDelayProf1Description: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.33
hwVOPSetupUsDataRateProf2Description: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.34
hwVOPSetupDsDataRateProf2Description: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.35
hwVOPSetupInpDelayProf2Description: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.36
hwVOPSetupLSpectrumProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.37
hwVOPSetupUpboProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.38
hwVOPSetupDpboProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.39
hwVOPSetupRfiProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.40
hwVOPSetupNoiseMarginProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.41
hwVOPSetupVNoiseProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.42
hwVOPSetupInmProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.2.1.43
hwVOPActSetupTable: 1.3.6.1.4.1.2011.6.144.1.2.2.3
hwVOPActSetupEntry: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1
hwVOPActSetupIndex: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.1
hwVOPActSetupUsDataRateProfId1: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.2
hwVOPActSetupUsRaRatio1: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.3
hwVOPActSetupDsDataRateProfId1: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.4
hwVOPActSetupDsRaRatio1: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.5
hwVOPActSetupInpDelayProfId1: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.6
hwVOPActSetupUsDataRateProfId2: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.7
hwVOPActSetupUsRaRatio2: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.8
hwVOPActSetupDsDataRateProfId2: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.9
hwVOPActSetupDsRaRatio2: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.10
hwVOPActSetupInpDelayProfId2: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.11
hwVOPActSetupUsDataRateProfId3: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.12
hwVOPActSetupUsRaRatio3: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.13
hwVOPActSetupDsDataRateProfId3: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.14
hwVOPActSetupDsRaRatio3: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.15
hwVOPActSetupInpDelayProfId3: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.16
hwVOPActSetupUsDataRateProfId4: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.17
hwVOPActSetupUsRaRatio4: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.18
hwVOPActSetupDsDataRateProfId4: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.19
hwVOPActSetupDsRaRatio4: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.20
hwVOPActSetupInpDelayProfId4: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.21
hwVOPActSetupLSpectrumProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.22
hwVOPActSetupNoiseMarginProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.23
hwVOPActSetupVNoiseProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.24
hwVOPActSetupUpboProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.25
hwVOPActSetupDpboProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.26
hwVOPActSetupRfiProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.27
hwVOPActSetupInmProfId: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.28
hwVOPActSetupUsDataRateProf1Description: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.29
hwVOPActSetupDsDataRateProf1Description: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.30
hwVOPActSetupInpDelayProf1Description: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.31
hwVOPActSetupUsDataRateProf2Description: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.32
hwVOPActSetupDsDataRateProf2Description: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.33
hwVOPActSetupInpDelayProf2Description: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.34
hwVOPActSetupLSpectrumProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.35
hwVOPActSetupUpboProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.36
hwVOPActSetupDpboProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.37
hwVOPActSetupRfiProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.38
hwVOPActSetupNoiseMarginProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.39
hwVOPActSetupVNoiseProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.40
hwVOPActSetupInmProfDescription: 1.3.6.1.4.1.2011.6.144.1.2.2.3.1.41
hwVOPConformance: 1.3.6.1.4.1.2011.6.144.2
hwVOPGroups: 1.3.6.1.4.1.2011.6.144.2.1
hwVOPTraps: 1.3.6.1.4.1.2011.6.144.3
hwVOPCommonTraps: 1.3.6.1.4.1.2011.6.144.3.1
hwVOPXdslPortTraps: 1.3.6.1.4.1.2011.6.144.3.1.1
hwVOPProfileIDChangeTrap: 1.3.6.1.4.1.2011.6.144.3.1.1.1
hwVOPAlarmTraps: 1.3.6.1.4.1.2011.6.144.3.2